@charset "utf-8";
/* ==============================================================================
	Reminder: tag {position: choice; top: 0px; right: 0px; bottom: 0px; left: 0px; }
	Default browser font size is 16px so 1em = 16px by default.
	Color Scheme:
		SitePrimaryColor:	#eaead4;
		SiteSecondaryColor:	#dcdcc8;
		SiteThirdColor:		#cbccbd;
		SiteFourthColor:	#95232a;
		SiteFifthColor:		#50595c;
FROM CORE
	#DADADA - grey			(page background)
	#E6EDFC - light blue 	(img bg, columns h2 bg, featured column bg, breadcrumb bg)
	#F7F8FA - light blue	(alternate rows on tables)
	#D1D7E2 - medium blue 	(img border, header bg, form bg, borders, breadcrumb borders)
	#0A2D63 - dark blue 	(base hyperlinks, footer bg)
	#FBBA0A - yellow 		(base hyperlinks
================================================================================= */
body {
	font-family: Arial, Verdana, Helvetica, sans-serif, Tahoma, Geneva;
	font-size: .85em;
	background-color: #fff;
}
* {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
/* ==============================================================================
	Basic style formats
================================================================================= */
img {
	border: 0;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
h1.OMSH1 {
	font-size: 1.75em;
	font-weight: bold;
	color: #01364F;
	display: block;
	margin: 0 .5em .5em .25em;
}
h2.OMSH2 {
	font-size: 1.5em;
	font-weight: bold;
	display: block;
	margin: 0 .5em .5em .25em;
}
h3.OMSH3 {
	font-size: 1.25em;
	margin-bottom: 1em;
	color: #A90101;
}
h4.OMSH4 {
	color: #0066cc;
	background: #ffffff;
	border: .0625em solid #CCC;
	padding: .75em;
}
p.OMSP {
	margin: 1em;
}
ol.OMSOL {
	margin: 1em;
}
ul.OMSUL {
	margin: 1em;
	list-style-type: square;
}
li.OMSLI {
 	margin: 1em;
	display: list-item;
}
a:link.OMSLink, .OMSWhatsThisLink {
	font-weight: bold;
	text-decoration: underline;
}
.OMSBold {
	font-weight: bold;
}
.OMSClearAll, .OMSClearAllNoSpace {
	clear: both;
}
.OMSClearAllNoSpace {
	line-height: 0;
}
.OMSClearRight {
	clear: right;
}
.OMSClearLeft {
	clear: left;
}
.OMSClearFix:before, .OMSClearFix:after {
	content: " ";
	display: table;
}
.OMSClearFix:after {
	clear: both;
}
.OMSClearFix {
	*zoom: 1;
}
.OMSDisplayNone {
	display: none;
}
.OMSHidden {
	visibility: hidden;
}
.OMSAltColumnHeader {
	display: none;
}
.OMSCenter {
	text-align: center;
}
.OMSUnderLine {
	text-decoration: underline;
}
.OMSPanelLink {
	text-decoration: underline;
	cursor: pointer;
}
.OMSNoDecoration {
	text-decoration: none;
}
.OMSPageContentEditOption {
	position: absolute;
	top: 1px;
	left: 1px;
	z-index:999;
}
.OMSHR {
	border: .0625em dotted #000;
	border-style: none none dotted;
	clear: both;
	margin: 0;
}
.OMSExtraLarge {
	font-size: 2em;
}
.OMSLarge {
	font-size: 1.5em;
}
.OMSNormal {
	font-size: 1em;
}
.OMSSmall {
	font-size: .75em;
}
.OMSPageLeadingCopy, .OMSPageTrailingCopy, .OMSPageCopy {
	margin: .5em .5em .5em .5em;
	padding: .5em 0 .5em 0;
}
.OMSInstructions {
	font-weight: bold;
	margin: 0;
	margin-bottom: .5em;
	padding: .5em;
}
.OMSMessage {
	font-weight: bold;
}
.OMSErrorMessage {
	font-weight: bold;
	color: red;
	margin-top: .5em;
	margin-bottom: .5em;
}
.OMSWarning {
	background: #FFFFCC;
}
.OMSAdminBar {
	background-color : #E1EAF7;
}
.OMSInputHelpLink, .OMSInputHelpLink:hover {
	color: #ff6633;
	margin-left: .5em;
	margin-right: 0px;
	display: block;
	clear: both;
}
.OMSInputHelpLink:hover {
	color: #ff9e2b;
}
.OMSButtonDefaultAction, .OMSButtonDefaultAction:hover, .OMSButtonDefaultAction:focus, .OMSButtonStandard, .OMSButtonStandard:hover, .OMSButtonStandard:focus {
	font-weight: bold;
	color: #FFF;
	background: #50595c;
	background-image: linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -o-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -moz-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -webkit-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -ms-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	text-align: center;
	margin: 1em;
	vertical-align: middle;
	display: inline;
	float: none;
	min-width: 11em;
	padding: .5em;
}
.OMSButtonDefaultAction:hover, .OMSButtonDefaultAction:focus {
	color: #ffffff;
	background: #0d5995;
}
.OMSButtonStandard {
	color: #000;
	background: #CCC;
	background-image: linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
	background-image: -o-linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
	background-image: -moz-linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
	background-image: -webkit-linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
	background-image: -ms-linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
}
.OMSButtonStandard:hover, .OMSButtonStandard:focus {
	color: #CCC;
	background-color: #696559;
}
.OMSButtonInline, .OMSButtonInline:hover, .OMSButtonInline:focus, .OMSButtonInline:visited {
	width: auto;
	font-weight: bold;
	color: #FFF;
	background: #50595c;
	background-image: linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -o-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -moz-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -webkit-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -ms-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	text-align: center;
	vertical-align: middle;
	display: inline;
	float: none;
	min-width: 8em;
	padding: .5em;
}
.OMSButtonInline:hover, .OMSButtonInline:focus {
	color: #CCC;
	background-color: #696559;
}
.OMSButtonInlineEdit, .OMSButtonInlineEdit:hover, .OMSButtonInlineEdit:focus, .OMSButtonInlineEdit:visited {
	width: auto;
	color: #000;
	background: #CCC;
	background-image: linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
	background-image: -o-linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
	background-image: -moz-linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
	background-image: -webkit-linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
	background-image: -ms-linear-gradient(right , rgb(169,169,169) 8%, rgb(192,192,192) 72%, rgb(192,192,192) 100%);
	display: inline;
	float: none;
	text-align: center;
	margin: .25em;
	vertical-align: middle;
	display: inline;
	float: none;
	min-width: 5em;
	padding: .15em;
}
.OMSButtonInlineEdit:hover, .OMSButtonInlineEdit:focus {
	color: #CCC;
	background-color: #696559;
}
.OMSDonationAmtBtnOn, .OMSDonationAmtBtnOff {
	-moz-appearance: none;
	background-color: #00468B;
	border: medium none;
	border-radius: 0px;
	color: #FFF;
	font: bold 12pt "Gotham A","Gotham B",Arial,Helvetica,sans-serif;
	margin: 0px 12pt 0px 0px;
	padding: 8pt 14pt;
	min-width: 10em;
	background-image: none;
}
.OMSDonationAmtBtnOff:hover, .OMSDonationAmtBtnOff:focus, .OMSDonationAmtBtnOn {
	color: #fff;
	background-color: #00bce7;
}
.OMSDonationAmtSelectorOff {
	display: none;
}
.OMSDonationAmtSelectorOn {
	display: inline-block;
}
.OMSEventRegTypeBtnOn, .OMSEventRegTypeBtnOff {
	-moz-appearance: none;
	background-color: #00468B;
	border: medium none;
	border-radius: 0px;
	color: #FFF;
	font: bold 12pt "Gotham A","Gotham B",Arial,Helvetica,sans-serif;
	margin: 0;
	text-align: left;
	padding: 8pt 14pt;
	min-width: 70%;
	background-image: none;
}
.OMSEventRegTypeBtnOff:hover, .OMSEventRegTypeBtnOff:focus, .OMSEventRegTypeBtnOn {
	color: #fff;
	background-color: #00bce7;
}
.OMSEventRegTypeSelectorOff {
	display: none;
}
.OMSEventRegTypeSelectorOn {
	display: inline-block;
}
.OMSMoreInfo p {
	margin: 0px 0px 2px 0px;
}
#OMSEFTTip {
	border-bottom: 1px dotted;
}
#idOMSEventDetailPageSocialMedia, #idOMSSocialMediaShare, #idOMSEventRegistrationOptionsSocialMedia, #idOMSEventParticipantPageSocialMedia, #idOMSEventTeamPageSocialMedia
{
	float: right;
}
/* ==============================================================================
	Style settings for overall site layout	
================================================================================= */
#OMSContainer {/*container for entire site*/
	width: 100%;
	margin: 0 auto;
	border: 0;
}
#OMSSiteHeader {
	width: 100%;
	height: 5em;
	color: #fff;
	background: #fff;
	vertical-align: top;
}
#OMSSiteHeaderLeft {
	float: left;
	font-size: 1.5em;
	position: relative;
	background: transparent;
	margin-left: 1em;
	vertical-align: middle;
}
#OMSSiteHeaderLeft img {
	float: left;
	background: transparent;
	vertical-align: middle;
}
#OMSSiteHeaderCenter {
	float: left;
	position: relative;
	font-size: 1.5em;
	background: transparent;
	margin-left: 1em;
	vertical-align: middle;
}
#OMSSiteHeaderRight {
	float: right;
	position: relative;
	background: transparent;
	margin-right: 1em;
	text-align: right;
	vertical-align: middle;
}
#OMSSiteHeaderRight a, #OMSSiteHeaderRight a:visited, #OMSSiteHeaderRight a:hover, #OMSSiteHeaderRight a:focus {
	font-size: 1em;
	color: #fff;
	text-decoration: none;
}
#OMSSiteBanner {
	color: #fff;
	height: 3em;
	font-weight: bold;
	background-color: #95232a;
	padding: 1em 0 0 1em;
}
#OMSSiteBannerLeft {
	float: left;
	font-size: 1.5em;
	border: 0;
	margin-left: 1em;
	vertical-align: top;
}
#OMSSiteBannerRight {
	float: right;
	display: inline;
	margin: 0 2em;
	vertical-align: top;
}
#OMSSiteBannerRight a {
	font-size: 1em;
	text-decoration: none;
}
#OMSSiteTopNavigation {
	clear: both;
	width: 100%;
	height: auto;
	font-size: 1em;
	background: #0d5995;
	border-bottom: .0625em solid #FFFFFF;
	vertical-align: middle;
}
#OMSSiteTopNavigationSkip {
	float: left;
	margin-left: -1000em;
}
#OMSSiteContentContainer {
	border: 0 solid #CCC;
	background: #eaead4;
}
#OMSSiteContent {
	min-height: 35em;
	width: 100%;
	border-bottom: 0;
	border-top: 0;
	padding-left: 0;
	background: #fff;
}
#OMSSite1ColColumn1 {
	min-height: 35em;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 1em;
	border: 0 solid #CCC;
}
#OMSSite2ColContentRightColumn1 {
	float: left;
	position: relative;
	min-height: 35em;
	width: 20%;
	border-right: .0625em solid #eaead4;
}
#OMSSite2ColContentRightColumn2 {
	float: right;
	position: relative;
	width: 77%;
	min-height: 35em;
	padding: 1em;
	margin-bottom: 0;
}
#OMSSite2ColContentLeftColumn1 {
	float: left;
	position: relative;
	width: 73%;
	min-height: 35em;
	padding-top: 1em;
	padding-left: 1em;
	margin-top: 1em;
	margin-bottom: 0;
}
#OMSSite2ColContentLeftColumn2 {
	float: right;
	position: relative;
	min-height: 35em;
	width: 25%;
	margin-top: 1em;
	border-left: .0625em solid #eaead4;
}
#OMSSite3ColColumn1 {
	float: left;
	position: relative;
	min-height: 35em;
	width: 20%;
	border-right: .0625em solid #CCC;
}
#OMSSite3ColColumn2 {
	float: left;
	position: relative;
	width: 56%;
	min-height: 35em;
	padding: 0 .5em 0 .25em;
	margin-bottom: 0;
}
#OMSSite3ColColumn3 {
	float: right;
	text-align: center;
	position: relative;
	min-height: 35em;
	width: 20%;
	border: 0;
}
#OMSSiteFooter {
	font-size: 1em;
	color: #fff;
	background: transparent;
	text-align: center;
	margin-bottom: 0;
}
#OMSSiteFooter a {
	font-size: 1em;
	color: #000;
	text-decoration: none;
}
#OMSSiteCopyright {
	font-size: 1em;
	color: #cccccc;
}
/* ==============================================================================
	Style settings for container objects and links	
================================================================================= */
div.OMSPageBody {
	margin: 1em;
}
div.OMSPageOptions {
	text-align: center;
	margin-top: 1em;
	margin-bottom: .25em;
}
div.OMSWaitMessageArea {
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: .25em;
}
div.OMSRequiredFieldMsg {
	color: #50595c;
	text-align: right;
	margin: .15em;
}
div.OMSDivQuarter {
	width: 23%;
	float: left;
	position: relative; 
}
div.OMSDivHalf {
	width: 48%;
	float: left;
	position: relative; 
}
div.OMSDivThreeQuarter {
	width: 73%;
	float: left;
	position: relative; 
}
div.OMSOdd
{
     background-color: #fff;
     padding: 1em 2em;
}
div.OMSEven
{
     background-color: #D6EDF7;
     padding: 1em 2em;
}
/* ==============================================================================
	Style settings for overall site menu	
================================================================================= */
#idOMSSiteMenuSlide {
	display: none;
}
#OMSSiteTopNavigation nav {
	width: 100%;
	margin: 0;
}
#OMSSiteTopNav .OMSClearfix {
	content: none;
	display: none;
}
#OMSSiteTopNav {
	text-align: center;
}
#OMSSiteTopNav li { /* all list items */
	display: inline-block;
	font-size: 1em;
	text-align: center;
	min-width: 10em; /* width needed or else Opera goes nuts */
}
#OMSSiteTopNav li a {
	display: block;
	font-size: 1.25em;
	color: #FFFFFF;
	text-decoration: none;
	padding: 1em .25em;
}
#OMSSiteTopNav li a:hover, #OMSSiteTopNav li a:focus, #OMSSiteTopNav li a:active {
	color: #0d5995;
	background-color: #68BEE2;
	transition: background-color 300ms ease-out;
}
#SiteTopNav .Current {
	color: #0d5995;
	background: #FFF;
}
#OMSSiteTopNav li a.darrow {
	background-image: url('/Content/SiteImages/down.gif');
  	background-repeat: no-repeat;
  	background-position: 95% 50%;
}
#OMSSiteTopNav li a.rarrow {
	background-image: url('/Content/SiteImages/right.gif');
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* second-level lists */
#OMSSiteTopNav li ul { 
	position: absolute;
	min-width: 10em;
	background: #0d5995;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#OMSSiteTopNav li ul li { /* all list items */
	display: inline-block;
	font-size: 1em;
	text-align: center;
	min-width: 10em; /* width needed or else Opera goes nuts */
}
#OMSSiteTopNav li ul li a {
	display: block;
	font-size: 1.25em;
	color: #FFFFFF;
	text-decoration: none;
	padding: 1em 0;
}
#OMSSiteTopNav li ul li a:hover, #OMSSiteTopNav li ul li a:focus, #OMSSiteTopNav li ul li a:active {
	color: #0d5995;
	background-color: #68BEE2;
	transition: background-color 300ms ease-out;
}
#SiteTopNav .Current {
	color: #0d5995;
	background: #FFF;
}
#OMSSiteTopNav li li a.rarrow:hover {
	background-image: url('/Content/SiteImages/right.gif');
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* third-and-above-level lists */
#OMSSiteTopNav li ul ul {
	margin: -2.3em;
}
#OMSSiteTopNav li:hover ul ul, #OMSSiteTopNav li.sfhover ul ul {
	margin-left: -1000em;
}
#OMSSiteTopNav li:hover ul, #OMSSiteTopNav li.sfhover ul { /* lists nested under hovered list items */
	margin-left: 0;
	color: #000;
	background-color: #50595c;
}
#OMSSiteTopNav li li:hover ul, #OMSSiteTopNav li li.sfhover ul {
	margin-left: 100%;
}
/* extra positioning rules for limited noscript keyboard accessibility */
#OMSSiteTopNav li a:focus + ul {
	font-weight: bold;
	color: #FFF;
	background: #0d5995;
	margin-left: 0;
}
#OMSSiteTopNav li li a:focus + ul {
	color: #FFF;
	background: #0d5995;
	margin-left: 10em;
}
#OMSSiteTopNav li li a:focus {
	font-weight: bold;
	color: #FFF;
	background: #0d5995;
}
#OMSSiteTopNav li li li a:focus {
	color: #FFF;
	background: #696559;
	margin-left: 10em;
}
#OMSSiteTopNav li:hover a:focus a:visited, #OMSSiteTopNav li.sfhover a.sffocus {
	margin-left: 0;
	color: #FFF;
	background: #0d5995;
}
#OMSSiteTopNav li li:hover a:focus + ul, #OMSSiteTopNav li li.sfhover a.sffocus + ul {
	color: #FFF;
	background: #0d5995;
	margin-left: 10em;
}
/* ==============================================================================
	Style settings for two column format used primarily in donor portal profile.
================================================================================= */
div.OMSTwoColumnFormat {
	background: #fff;
	border: 0;
	padding: 0;
	margin: 1em 1em 1em 1em;
}
div.OMSTwoColumnFormat div.OMSColumnOne {
	float: left;
	width: 48%;
}
div.OMSTwoColumnFormat div.OMSColumnTwo {
	float: right;
	width: 48%;
}
/* ==============================================================================
	Style settings for Interior Page Menus like Event Admin, two columns displayed
================================================================================= */
ul.idInteriorPageMenu {
	z-index: 100;
	float: left; 
	display: block;
	color: #FFF;
	background: transparent;
	border: 0;
	padding: .5em .5em 1em .5em;
	width: 100%;
}
ul.idInteriorPageMenu li {
	position: relative;
	display: inline;
	float: left;
	margin: 0;
	width: 45%;
	list-style-type: none;
	list-style: none;
	background-image: none;
	min-width: 10em; /* width needed or else Opera goes nuts */
}
ul.idInteriorPageMenu li a {
	display: block;
	color: #000;
	padding: .25em;
}
/* ==============================================================================
	Style settings for Interior Page Vertical Menus like Event menu
================================================================================= */
ul.OMSInteriorPageVerticalMenu {
	margin: .15em;
	list-style: none;
}
ul.OMSInteriorPageVerticalMenu  li {
	margin: .25em 0;
	list-style-type: none;
	list-style: none;
	padding: 0;
	border-bottom: .0625em solid #CCC;
}
ul.OMSInteriorPageVerticalMenu li ul li {
	margin: 0;
	list-style-type: none;
	list-style: none;
	padding-left: .5em;
}
ul.OMSInteriorPageVerticalMenu li a, ul.OMSInteriorPageVerticalMenu li a:hover, ul.OMSInteriorPageVerticalMenu li a:focus, ul.OMSInteriorPageVerticalMenu li a:visited, ul.OMSInteriorPageVerticalMenu li a:active {
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
ul.OMSInteriorPageVerticalMenu li a:active {
	text-decoration: underline;
}
/* ==============================================================================
	Style settings for Interior Page Horizontal Menus like Event Progress bar	
================================================================================= */
ul.OMSInteriorPageHorizontalMenu {
	margin: 0 auto;
	text-align: center;	
	width: 100%;
	background: transparent;
	padding: 0;
	margin: 0;
	z-index: 100;
}
ul.OMSInteriorPageHorizontalMenu li {
	display: inline;
	text-align: center;
	list-style-type: none;
	list-style: none;
	margin: 0 1em 0 1em;
	min-width: 7em; /* width needed or else Opera goes nuts */
}
/* ==============================================================================
	Style settings for Email List options	
================================================================================= */
#idEmailCollectionOptions ul {
	z-index: 100;
	float: left; 
	display: block;
	color: #FFF;
	background: transparent;
	border: 0;
	margin: .5em;
	list-style: none;
	padding: 0;
}
#idEmailCollectionOptions ul li a {
	display: block;
	color: #FFFFFF;
	border-right: .0625em solid #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding: .25em;
}
#idEmailCollectionOptions li {
	position: relative;
	display: inline;
	float: left;
	margin: 0;
	min-width: 10em; /* width needed or else Opera goes nuts */
}
/* ==============================================================================
	Email collector styling.
================================================================================= */
.OMSEmailCollector {
	overflow: auto;
	height: 300px;
	width: auto;
}
.OMSEmailCollectorSelector {}
.OMSEmailCollectorOn {
	display: block;
}
.OMSEmailCollectorOff {
	display: none;
}
.OMSEmailCollectorLinks {
	color: #506674;
	text-decoration: none;
}
/* ==============================================================================
	Style settings for the help section	
================================================================================= */
#OMSHelpWindow { 
	z-index: 100; 
  	width: 35em;
	color: #666;
  	background: #FFF;
	border: .2em solid #CCC;
	border-radius: .5em;
	border: .75em outset #ababab;
}
#OMSHelpWindow #OMSDraggableHotSpot {
	cursor: move;
	height: 2.5em;
	font-weight: bold;
	background: #cccccc;
	border: .0625em solid #666;
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
}
#OMSHelpWindow #OMSHelpHeader {
	float: left;
	font-weight: bold;
	padding: .75em 0 0 .75em;
}
#OMSHelpWindow #OMSHelpToolBar {
	float: right;
	padding: .5em;
}
#OMSHelpWindow #OMSHelpContent {
	overflow: auto;
	color: #00F;
	padding: 1em;
	height: 30em;
}
#OMSHelpWindow #OMSCloseHelpPage {
	cursor: auto;
}
/* ==============================================================================
	Style settings for tables
================================================================================= */
table.OMSReport {
	width: 100%;
	text-align: center;
	margin-bottom: 1em;
}
table.OMSReport caption {
	font-weight: bold;
	text-align: center;
	background-color: #cbccbd;
	padding: .25em;
}	
table.OMSReport th.TableTitle {
	font-weight: bold;
	color: white;
}
table.OMSReport td, table.OMSReport th {
	vertical-align: top;
	text-align: left;
	padding: .25em;
}
table.OMSReport thead th {
	text-align: center;
	font-weight: bold;
	color: #50595c;
	background-color: #cbccbd;
}
table.OMSReport tbody th {
	font-weight: bold;
}
table.OMSReport tr:nth-child(even) {
	background: #DDD
}
table.OMSReport tr:nth-child(odd) {
	background: #FFF
}
table.OMSReport td.Center, table.OMSReport th.Center {
	text-align: center;
}
table.OMSReport td.Right, table.OMSReport th.Right {
	text-align: right;
}
table.OMSReport tr.Highlight td a {
	font-weight: bold;
}
table.OMSReport td.Error {
	background-color: red;
}
table.OMSReport td.Warning {
	background: #FFFFCC;
}
table.OMSReport tr.OMSTableTotals {
	font-weight: bold;
	background-color: #cbccbd;
}
/* ==============================================================================
	Style settings for portlets
================================================================================= */
table.OMSPortlet {
	width: 100%;
	text-align: center;
	margin-bottom: 1em;
}
table.OMSPortlet caption {
	font-weight: bold;
	text-align: center;
	background-color: #cbccbd;
	padding: .25em;
}	
table.OMSPortlet th.TableTitle {
	font-weight: bold;
	color: white;
}
table.OMSPortlet td, table.OMSPortlet th {
	vertical-align: top;
	color: #50595c;
	text-align: left;
	padding: .25em;
}
table.OMSPortlet th {
	text-align: center;
	font-weight: bold;
	background-color: #cbccbd;
}
table.OMSPortlet tr:nth-child(even) {
	background: #DDD;
}
table.OMSPortlet tr:nth-child(odd) {
	background: #FFF;
}
table.OMSPortlet td.Center, table.OMSPortlet th.Center {
	text-align: center;
}
table.OMSPortlet td.Right, table.OMSPortlet th.Right {
	text-align: right;
}
table.OMSPortlet tr.Highlight td a {
	font-weight: bold;
}
table.OMSPortlet td.Error {
	background-color: red;
}
table.OMSPortlet td.Warning {
	background: #FFFFCC;
}
table.OMSPortlet tr.OMSTableTotals {
	font-weight: bold;
	background-color: #cbccbd;
}
/* ==============================================================================
	Style settings for Donor Portal Specific objects	
================================================================================= */
div.OMSPortletWrapper {
	float: left;
	width: 95%;
	display: inline;
	background: #fff;
	margin-right: 1em;
	padding: .5em .5em .5em .5em;
	border-radius: .5em;
	border: .5em outset #ababab;
}
#OMSPortalMenu {
	text-align: center;
}
#OMSPortalMenu a#idPortalMenuSlide {
    display: none;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 2em;
}
.OMSPortalNav {
	padding: 0;
}
.OMSPortalNav li {
	position: relative;
	display: inline;
	margin-right: 1em;
	list-style: none;
}
.OMSPortalNav a {
	color: #797979;
	font-size: 1em;
}
.OMSPortalNav a:hover {
	color: #ca315c; 
}
.OMSPortletLink {
	font-size: .75em;
	float: right;
	padding: .25em 1em 0 0;
	margin-left: 1em;
}
ul.OMSPortletItems {
	z-index: 100;
	display: block;
	color: #FFF;
	background: transparent;
	border: 0;
	margin: 0 0 0 1em;
	padding: .5em .5em 1em .5em;
	width: 100%;
}
ul.OMSPortletItems li {
	color: #000;
	margin: 0;
	background-image: none;
}
ul.OMSPortletItems li a {
	padding: .25em;
	text-decoration: underline;
}
/* ==============================================================================
	Style settings for Event Specific objects	
================================================================================= */
#idEventDonorMenu {
	text-align: center;
}
#OMSEventRegistrationProgress {
	text-align: center;
}
#idOMSEventLoginPrompt {
	text-align: right;
}
#OMSEventMenu {
	margin: 0;
	text-align: left;
}
ul.OMSEventNav {
	margin: 0;
	list-style: none;
}
ul.OMSEventNav  li {
	margin: .25em;
	list-style-type: none;
	list-style: none;
	padding: 0;
	border-bottom: .0625em solid #CCC;
}
ul.OMSEventNav li ul li {
	margin: .25em;
	list-style-type: none;
	list-style: none;
	padding-left: .5em;
}
ul.OMSEventNav li a, ul.OMSEventNav li a:hover, ul.OMSEventNav li a:focus, ul.OMSEventNav li a:visited, ul.OMSEventNav li a:active {
	font-size: .75em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin: .25em;
	padding: 0;
}
ul.OMSEventNav li a:active {
	text-decoration: underline;
}
input.OMSEventProgressBarActive, input.OMSEventProgressBarFuture, input.OMSEventProgressBarComplete {
	border: none;
	border-radius: 30px;
	display: inline-block;
	float: none;
	font-size: 0.938em;
	font-weight: 600;
	line-height: 1.5;
	margin: 0;
	padding: 0.500em 1.250em;
	text-align: center;
	vertical-align: middle;
}
/* Yellow */
input.OMSEventProgressBarActive {
	background: #FFCE00;
	border: 1px solid #F0B310;
	color: #655B40;
	font-weight: 600;
}
/* Green */
input.OMSEventProgressBarComplete {
	color: #ffffff;
	cursor: pointer;
	background: #8cbf49;
	border: 3px solid #8cbf49;
	font-weight: 600;
}
input.OMSEventProgressBarComplete:hover {
	color: #8cbf49;
	background: rgba(255, 255, 255, 0.25);
	border: 3px solid #8cbf49;
	font-weight: 600;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/* Red */
input.OMSEventProgressBarFuture {
	background: #ED1C24;
	border: 1px solid #D4181F;
	color: #ffffff;
	font-weight: 600;	
}
#idSponsorsList {
	height: 10em;
	overflow: hidden;
	position: relative;
	background: transparent;
	border: .0625em solid #0A2D63;
	padding: .5em .5em 1em .5em;
	vertical-align: top;
	border-radius: .5em;
}
#idTopFundRaisersList {
	height: 13em;
	overflow: hidden;
	position: relative;
	background: #E6EDFC;
	border: .0625em solid #0A2D63;
	padding: .5em .5em 1em .5em;
	vertical-align: top;
	border-radius: .5em;
}
#idTopTeamsList {
	height: 13em;
	overflow: hidden;
	position: relative;
	background: #E6EDFC;
	border: .0625em solid #0A2D63;
	padding: .5em .5em 1em .5em;
	vertical-align: top;
	border-radius: .5em;
}
.OMSPageContentLeadingCopy, .OMSPageContentTrailingCopy, .OMSPageContentExtraCopy {
	margin: .5em .5em .5em .5em;
	padding: .5em 0 .5em 0;
}
table.OMSEvtTopList {
	width: 100%;
	text-align: center;
	margin-bottom: 1em;
}
table.OMSEvtTopList td, table.OMSEvtTopList th {
	vertical-align: top;
	text-align: left;
	padding: .25em;
}
table.OMSEvtTopList hr {
	background: #0A2D63;
}
/* ==============================================================================
	Style settings for form containers and input labels	
================================================================================= */
form.OMSForm {
	width: auto;
	height: auto;
	background-color: transparent;
	border: none;
	padding-top: .5em;
	margin: .5em;
}
form.OMSForm hr {
	border: .0625em dotted #000;
	border-style: none none dotted;
}
form.OMSForm p {
	margin: 0 auto;
	margin-right: 20%;
	padding-left: 0px;
}
form.OMSForm fieldset {
	width: 95%;
	margin: 1em;
	border: .0625em solid #CCC;
	padding: .5em .25em 1em .25em;
	vertical-align: top;
	border-radius: .5em;
}
form.OMSForm fieldset legend, form.OMSForm fieldset legend.OMSLegend {
	font-size: 1.25em;
	font-weight: bold; 
	color: #fff;
	background: #506674;
	background-image: linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -o-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -moz-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -webkit-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	background-image: -ms-linear-gradient(right , rgb(0,102,153) 8%, rgb(0,102,204) 72%, rgb(0,102,204) 100%);
	margin-bottom: .5em;
	padding: .25em;
	border-radius: .5em;
}
form.OMSForm a.AdditionalElement {
	margin-left: 1em;
}
form.OMSForm label, form.OMSForm label.OMSRequiredLabel
{
	float: left;
	clear: left;
	height: 1.25em;
	width: 25%;
	text-align: right;
	margin-right: 1em;
	margin-top: 0;
	padding: .25em 0;
}
form.OMSForm label.OMSCheckBoxLabel, form.OMSForm label.OMSFullLineLabel, form.OMSForm label.OMSWideLabel
{
	float: left;
	clear: left;
	width: 25%;
	text-align: right;
	margin-right: 1em;
	margin-top: 0;
	padding: 0;
}
form.OMSForm label.OMSCheckBoxLabel
{
	padding-left: 1em;
	text-indent: -1.5em;
}
form.OMSForm label.OMSLabelWrapsInput, form.OMSForm label.OMSLabelWrapsInputLeftJustify {
	margin: 0 1em .5em 25%;
	display: block;
	width: auto;
	height:auto;
	text-align: left;
	vertical-align: top;
	padding: 0;
	clear: left;
}
form.OMSForm label.OMSLabelWrapsInputLeftJustify {
	margin-left: 5%;
}
form.OMSForm label.OMSInlineLabel {
	float: none;
	clear: none;
	display: inline;
	width: auto;
	text-align: left;
	vertical-align: top;
	margin-right: 1em;
	margin-top: 0;
	padding: 0;
}
form.OMSForm label.OMSHiddenLabel {
	visibility: hidden;
}
form.OMSForm label.OMSHiddenLabelNoSpace {
	visibility: hidden;
	width: 0;
}
form.OMSForm label.OMSRequiredLabel {
	font-weight: bold;
}
form.OMSForm label.OMSRequiredLabel:after {
    color: #95232a;
    content: ' *';
    display: inline;
}
form.OMSForm label.OMSCheckBoxBeforeLabel {
	margin-left: 27%;
	display: block;
	padding: 0;
}
form.OMSForm label.OMSFullLineLabel {
	display: block;
	text-align: left;
	clear: both;
	float: none;
	margin-bottom: 1em;
}
form.OMSForm label.OMSWideLabel {
	width: 35%;
}
form.OMSForm label span, form.OMSForm label span.OMSGivingOptionLabels {
	font-size: 1em;
	max-width: 5em;
	_display: inline-block;
	line-height: 1em;
	margin: 0px .15em 0px .15em;
	vertical-align: middle;
}
form.OMSForm label span.OMSGivingOptionLabels {
	max-width: 50em;
	margin-left: 1em;
	margin-top: -5px;
}
div.OMSInputDescription {
	margin: 0 0 1em 27%;
	clear: right;
	width: auto;
	display: block;
}
div.OMSInputWithoutLabel {
	margin: 0 0 1em 10%;
	clear: both;
	width: auto;
	display: block;
}
div.OMSLabel, div.OMSLabelPrefix , div.OMSRequiredLabel, div.OMSHiddenLabel, div.OMSWideLabel, div.OMSWidestLabel {
	float: left;
	clear: left;
	width: 25%;
	text-align: right;
	margin-right: 1em;
	margin-bottom: .5em;
	padding: 0;
	display: inline;
}
div.OMSLabelPrefix {
	color: #000;
	margin: .25em;
	clear: both;
}
div.OMSRequiredLabel {
	font-weight: bold;
}
div.OMSHiddenLabel {
	visibility: hidden;
}
div.OMSRequiredLabel:after {
    color: #95232a;
    content: ' *';
    display: inline;
}
div.OMSWideLabel {
	width: 35%;
}
div.OMSWidestLabel {
	width: 50%;
}
div.OMSLabelDescription {
	position: relative;
	width: 25%;
	text-align: right;
	font-size: .95em;
	color: #555555;
	margin: 0 1em .25em .25em;
	top: -1.5em;
}
div.OMSLabelDescriptionForTextArea {
	margin-left: 27%;
	top: -15em;
}
div.OMSLabelHeading {
	width: 100%;
	font-weight: bold;
	text-align: left;
}
div.OMSFieldGroup {
	float: left;
	position: relative;
	display: inline-block;
	width: 70%;
	clear: right;
	text-align: left;
}
div.OMSDisplayFieldGroup {
	width: 100%;
	display: inline-block;
}
div.OMSValue {
	font-weight: bold;
	margin-bottom: .5em;
}
div.OMSDataEntry {
	width: 100%;
}
div.OMSDataEntryTextarea {
	width: 75%;
}
div.OMSFormFieldError {
	display: none;
	color: red;
	margin-left: 27%;
	margin-top: -.25em;
	margin-bottom: 1em;
}
/* ==============================================================================
	Style settings for form input elements	
================================================================================= */
.OMSRequiredFieldMsg:before {
    color: #e32;
    content: '* ';
    display: inline;
}
input.OMSText, input.OMSInline, input.OMSLastInline, input.OMSRequiredInput, input.OMSTextRight, input.OMSFixedWidth, input.OMSNumber, input.OMSTableInput {
	display: block;
	vertical-align: top;
	color: black;
	background-color: white;
	border: .10em solid #DADADA;
	margin: 0 1em 1em 0;
	padding: .25em;
}
input.OMSTextRight {
	text-align: right;
}
input.OMSFixedWidth {
	width: 30em;
}
input.OMSInline {
	display: inline;
	border: .10em solid #DADADA;
}
input.OMSLastInline
{
	display: inline-block;
}
input.OMSNumber {
	text-align: right;
	margin: 0;
}
input.OMSCheckBox, input.OMSCheckBoxNoPadding, input.OMSCheckBoxFloatRight, input.OMSCheckBoxWithHelp {
	border: 0;
	clear: right;
	float: left;
	margin: 0 .5em 0 0;
	display: inline;
	border: inherit;
}
input.OMSCheckBoxBeforeLabel {
	border: 0;
	clear: right;
	float: left;
	display: inline;
	width: 27%;
	margin-right: .5em;
	background-color: transparent;
}
input.OMSCheckBoxNoPadding {
	float: left;
	margin: 0;
}
input.OMSCheckBoxFloatRight {
	float: right;
	margin: 0 .5em 0 0;
}
input.OMSCheckBoxWithHelp {
	display: inline;
}
input.OMSFile {
	padding: 0 0 0 .25em;
}
input.OMSFileWithHelp {
	display: inline;
}
input.OMSRadio {
	display: inline;
	background-color: transparent;
	margin: 0 .5em .5em .5em;
	border: 0;
}
input.OMSRadioBeforeLabel {
	clear: none;
	float: left;
	display: inline;
	width: 27%;
	text-align: right;
}
select.OMSText, select.OMSTextFixed, select.OMSInline, select.OMSMultiTextFixed, select.OMSMultiTextJustified, select.OMSListOption, select.OMSTextWithHelp, select.OMSRequiredInput {
	vertical-align: top;
	display: block;
	background-color: white;
	border: .10em solid #DADADA;
	margin: 0 1em 1em .25em;
	padding: .25em .25em .25em 0;
}
select.OMSTextFixed {
	width: 30.75em;
}
select.OMSInline {
	display: inline;
}
select.OMSTextTight {
	display: inline;
	margin: 0 1em 0 .25em;
	padding: 0;
}
select.OMSLastInline
{
	clear: both;
	display: inline-block;
}
textarea.OMSText, textarea.OMSText:focus, textarea.OMSTextWithHelp, textarea.OMSRequiredInput {
	display: block;
	vertical-align: top;
	width: 68%;
	height: 6em;
	color: #555;
	background-color: white;
	border: .10em solid #DADADA;
	margin: 0 1em 1em .25em;
	padding: .25em;
}
textarea.OMSTextWithHelp {
	display: inline;
	background-color: #FFEAEA;
	clear: right;
}
form.OMSForm input[type="text"]:focus, input.OMSFile:focus, form.OMSForm select:focus, form.OMSForm textarea:focus {
	background-color: #e4edf1;
}
input.OMSInputError, select.OMSInputError, textarea.OMSInputError {
	background-color: #FFFFCC;
}
.OMSReadOnly {
	background-color: #e4edf1;
}
/* ==============================================================================
	Style settings for data view and data lists	
================================================================================= */
div.OMSDataContainer {
	width: 95%;
	background: #FAFAF8;
	border: .0625em solid #CCC;
	margin: 1em;
	padding: .5em .5em 1em .5em;
	vertical-align: top;
	border-radius: .5em;
}
div.OMSDataContainer div.OMSTwoColum {
	float: left;
	width: 49%;
}
div.OMSDataContainer div.OMSThreeColum {
	float: left;
	width: 31%;
	margin: .75em;
}
div.OMSDataContainer div.OMSFourColum {
	float: left;
	width: 23%;
	margin: .75em;
}
div.OMSDataContainer hr {
	clear: left;
	margin: 1em 3em .5em 3em;
}
div.OMSDataContainer h2 {
	float: left;
	font-size: 1.25em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
div.OMSDataContainer h3 {
	color: #000;
	background-color: #eaead4;
	border: .0625em solid #CCC;
	margin: 0;
	margin-bottom: .5em;
	padding: .5em;
}
div.OMSDataLabelHeading {
	width: 100%;
	font-weight: bold;
	text-align: left;
	color: #a90101;
}
/* Large devices (large desktops, 1200px and up) */
/* Medium devices (desktops, 992px and up) */
@media screen and (max-width: 980px) {
	#OMSSiteContent {
		width: auto;
		float: none;
		margin: .25em 0;
	}
	#OMSSiteTopNavigation {
		padding: 0;
	}
	#OMSSiteTopNav li {
		width: 33.3333%;
		position: relative;
		display: inline;
		float: left;
		font-size: 1em;
		margin: 0;
		border-bottom: .0625em solid #FFFFFF;
	}
	div.OMSTableWraper {
		overflow: auto;
		width: 95%;
		max-height: 20em;
		margin: 0 auto;
	}
}
/* Small devices (tablets, 768px and up) */
@media screen and (max-width: 650px) {
	#OMSSiteHeaderRight, #OMSSiteHeaderCenter, #OMSSiteBanner, #OMSSiteTopNavigationSkip {
		display: none; 
	}
	#OMSSite1ColColumn1 {
		min-height: 35em;
		margin-top: .5em;
		margin-bottom: 1em;
		padding-left: .15em;
	}
	#OMSSiteTopNav li {
		width: 50%;
	}
	#OMSSite2ColContentRightColumn1 {
		width: 100%;
		min-height: 1em;
	}
	#OMSSite2ColContentRightColumn2 {
		width: 100%;
		min-height: 1em;
	}
	.OMSWhatsThisLink {
		display: none;
	}
	#OMSPortalMenu, #OMSEventMenu, .OMSInteriorHorizMenu {
		background: #50595c;
	}
	#OMSPortalMenu ul, #OMSEventMenu ul, ul.OMSInteriorPageHorizontalMenu {
		height: auto;
	}
	ul.OMSPortalNav li, ul.OMSEventNav li, ul.OMSInteriorPageHorizontalMenu li {
		float: left;
		width: 50%;
		margin: 0;
		min-width: 10em; /* width needed or else Opera goes nuts */
		border-bottom: .0625em  solid #fff;
	}
	#OMSPortalMenu ul li:hover, #OMSEventNav ul li:hover, ul.OMSInteriorPageHorizontalMenu li:hover {
		background-color: #0072bc;
	}
	ul.OMSPortalNav li a, ul.OMSPortalNav li a:focus, ul.OMSPortalNav li a:hover, ul.OMSPortalNav li a:visited {
		color: #fff;
		width: 100%;
		text-decoration: none;
	}
	ul.OMSEventNav li a, ul.OMSEventNav li a:focus, ul.OMSEventNav li a:hover, ul.OMSEventNav li a:visited {
		color: #fff;
		width: 100%;
		text-decoration: none;
	}
	ul.OMSInteriorPageHorizontalMenu li a, ul.OMSInteriorPageHorizontalMenu li a:focus, ul.OMSInteriorPageHorizontalMenu li a:hover, ul.OMSInteriorPageHorizontalMenu li a:visited {
		color: #fff;
		width: 100%;
		text-decoration: none;
	}
	div.OMSTableWraper {
		overflow: auto;
		width: 95%;
		max-height: 20em;
		margin: 0 auto;
	}
	.OMSNiceToHave {
		display: block;
	}
	table.OMSReport caption, table.OMSPortlet caption {
		font: bold 1em Arial, Verdana, Helvetica, sans-serif;
		text-align: left;
		background-color: #e4edf1;
		padding: .25em;
	}
	form.OMSForm label, form.OMSForm label.OMSRequiredLabel, form.OMSForm label.OMSLabelWrapsInput, form.OMSForm label.OMSInlineLabel, form.OMSForm label.OMSInputHelpLink, form.OMSForm label.OMSFullLineLabel, div.OMSLabel, div.OMSValue, div.OMSLabelPrefix, div.OMSRequiredLabel, div.OMSInputDescription, div.OMSHiddenLabel {
		text-align: left;
		vertical-align: middle;
		display: block;
		padding: 0;
		width: 100%;
		clear: both;
	}
	form.OMSForm label.OMSLabelWrapsInput, form.OMSForm label.OMSInlineLabel {
		clear: both;
	}
	form.OMSForm label.OMSDisplayNone, form.OMSForm label.OMSHidden {
		display: none;
	}
	form.OMSForm label.OMSInlineLabel {
		margin-bottom: .5em;
	}
	form.OMSForm label.OMSLabelWrapsInput {
		margin: .5em 1em .5em 1em;
	}
	form.OMSForm label.OMSCheckBoxLabel {
	}
	div.OMSInputDescription, form.OMSForm label.OMSLabelWrapsInput, div.OMSLabelDescriptionForTextArea {
		margin: .5em 1em .5em .5em;
	}
	div.OMSWideLabel, div.OMSWidestLabel {
		width: 100%;
		text-align: left;
	}
	input.OMSText, input.OMSRequiredInput, input.OMSTextRight, input.OMSFixedWidth, input.OMSTextWithHelp, input.OMSText:focus, input.OMSNumber {
		max-width: 20em;
		display: block;
	}
	textarea.OMSText, textarea:focus, textarea.TextWithHelp  {
		width: auto;
	}
	input.OMSCheckBox, input.OMSCheckBoxBeforeLabel, input.OMSCheckBoxNoPadding, input.OMSCheckBoxFloatRight, input.OMSCheckBoxWithHelp, input.OMSRadio {
	}
	select.OMSText, select.OMSRequiredInput, select.OMSTextFixed, select.OMSTextJustified, select.OMSMultiTextFixed, select.OMSMultiTextJustified, form.OMSForm select:focus, select.OMSListOption, select.OMSTextWithHelp {
		max-width: 20em;
		display: block;
		clear: right;
	}
	ul.OMSInteriorPageVerticalMenu {
		margin: 0 auto;
		display: inline;
		width: 100%;
		color: #000;
		background: transparent;
		padding: 0;
		margin: 0;
		list-style: none;	
		z-index: 100;
	}
	ul.OMSInteriorPageVerticalMenu  li {
		position: relative;
		display: inline;
		text-align: center;
		float: left;
		margin: 0;
		min-width: 5em; /* width needed or else Opera goes nuts */
	}
	ul.OMSInteriorPageVerticalMenu li a, ul.OMSInteriorPageVerticalMenu li a:hover, ul.OMSInteriorPageVerticalMenu li a:focus, ul.OMSInteriorPageVerticalMenu li a:visited, ul.OMSInteriorPageVerticalMenu li a:active {
		display: block;
		color: #000;
		border: 0;
		text-decoration: none;
		text-align: center;
		padding: .25em;
	}
	ul.OMSInteriorPageVerticalMenu li a:active {
		text-decoration: underline;
	}
}
/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 480px) {
	html {
		-webkit-text-size-adjust: none;
	}
	.OMSradioMobileSml{
		width: 10%;
		float: left;
	}
	.OMSradioMobileLg{
		width: 80%;
		float: left;
	}
	#OMSSiteTopNavigation {
		text-align: right;
	}
	#OMSSiteTopNav {
		display: none;
		height: auto;
	}
	#OMSSiteTopNav li {
		width: 100%;
	}
	#OMSSiteTopNav li, #OMSSiteTopNav li a {
		text-align: left;
	}
	#idOMSSiteMenuSlide {
		display: inline;
		padding: 0px 15px 0px 15px;
		color: #fff;
		font-size: 1.5em;
	}
	#OMSPortalMenu, #OMSEventMenu, .OMSInteriorHorizMenu {
		border-bottom: 0;
		min-height: 2em;
	}
	#OMSPortalMenu ul, #OMSEventMenu ul, .OMSInteriorHorizMenu ul {
		display: none;
		height: auto;
	}
	#OMSPortalMenu ul li, #OMSEventMenu ul li, .OMSInteriorHorizMenu ul li, #OMSPortalMenu ul li:hover, #OMSEventMenu ul li:hover, .OMSInteriorHorizMenu ul li:hover {
		display: block;
		width: 100%;
		color: #fff;
		text-align: left;
	}
	#OMSPortalMenu ul li:hover, #OMSEventMenu ul li:hover, .OMSInteriorHorizMenu ul li:hover {
		background-color: #0072bc;
	}
	#OMSPortalMenu ul li:after, #OMSEventMenu ul li:after, .OMSInteriorHorizMenu ul li:after {
	    content:'\25BA';
	    color: #fff;
		display: inline;
		width: 1.5em;
		height: 1.5em;
		display: inline-block;
		float: right;
	}
	#OMSPortalMenu a#idPortalMenuSlide, #OMSEventMenu a#idEventMenuSlide, .OMSInteriorHorizMenu a.OMSInteriorHorizMenuSlide {
		display: block;
		background-color: #283744;
		width: 100%;
		text-align: left;
		height: 1.5em;
	}
	#OMSPortalMenu a#idPortalMenuSlide:after, #OMSEventMenu a#idEventMenuSlide:after, .OMSInteriorHorizMenu a.OMSInteriorHorizMenuSlide:after {
		content:"";
		background: url('/Content/SiteImages/CollapsedNavIcon.png') no-repeat;
		width: 1.5em;
		height: 1.5em;
		display: inline-block;
		float: right;
	}
	form.OMSForm label, form.OMSForm label.OMSWideLabel, form.OMSForm label.OMSRequiredLabel, form.OMSForm label.OMSInputHelpLink, div.OMSDataLabelHeading {
		display: block;
		text-align: left;
		padding: 0;
		width: 100%;
	}
	input.OMSRadio, input.OMSCheckbox {
		float: left;
	}
	input.OMSText, input.OMSRequiredInput, input.OMSTextRight, input.OMSFixedWidth, input.OMSTextWithHelp, input.OMSNumber {
		display: block;
		text-align: left;
		padding: 0;
		clear: right;
		max-width: 15em;
		font-size: 1.5em;
	}
	select.OMSText, select.OMSRequiredInput, select.OMSTextFixed, select.OMSTextJustified, select.OMSMultiTextFixed, select.OMSMultiTextJustified, form.OMSForm select:focus, select.OMSListOption, select.OMSTextWithHelp, select.OMSInline {
		display: block;
		clear: right;
	}
	textarea.OMSText, textarea:focus, textarea.OMSTextWithHelp {
		clear: right;
		display: block;
		width: auto;
	}
	form.OMSForm {
		width: auto;
		height: auto;
		border: none;
		padding-top: .25em;
		margin: .10em;
	}
	form.OMSForm fieldset {
		margin: .10em;
		width: 100%;
		border: 0;
		padding: .15em;
		vertical-align: top;
	}
	form.OMSForm fieldset legend, form.OMSForm fieldset legend.OMSLegend {
		font-weight: bold; 
		color: #fff;
		width: 100%;
		background: #0d5995;
		margin-bottom: .5em;
		border: 0;
	}
	form.OMSForm label.OMSHiddenLabel, form.OMSForm label.OMSHiddenLabelNoSpace {
		visibility: visible;
		width: 100%;
	}
	form.OMSForm div.OMSFormFieldError {
		display: block;
		clear: right;
		float: left;
		margin: 0 0 .25em 0;
	}
	form.OMSForm DIV.OMSLabelDescription {
		margin: 0 0 .25em 0;
	}
	div.OMSHiddenLabel {
		visibility: visible;
	}
	div.OMSPageOptions {
		text-align: center;
		margin: .5em;
	}
	div.OMSInputWithoutLabel {
		margin: 0;
	}
	.OMSButtonDefaultAction, .OMSButtonDefaultAction:hover, .OMSButtonDefaultAction:focus, .OMSButtonStandard, .OMSButtonStandard:hover, .OMSButtonStandard:focus {
		display: block;
		width: 95%;
	}
	.OMSNiceToHave, div.OMSLabel.OMSNiceToHave, div.OMSLabelDescription.OMSNiceToHave {
		display: none;
	}
	.OMSAltColumnHeader {
		display: block;
		font-weight: bold; 
	}
	table.OMSReport, table.OMSPortlet {
		overflow: visible;
	}
	div.OMSDataContainer {
		width: 100%;
		margin: 0;
	}
	/* Style settings for two column format. */
	div.OMSTwoColumnFormat {
		background: #fff;
		float: none;
		width: 95%;
		border: 0;
		padding: 0;
		margin: .5em;
	}
	div.OMSTwoColumnFormat div.OMSColumnOne {
		float: none;
		width: 95%;
	}
	div.OMSTwoColumnFormat div.OMSColumnTwo {
		float: none;
		width: 95%;
	}
	div.OMSPortletWrapper {
		float: none;
		width: 100%;
		display: block;
		clear: right;
	}
	span.OMSEventProgressBarSeparator {
    	display: none;
	}
	/* Force table to not be like tables anymore */
	table.OMSReport,
	table.OMSReport caption,
	table.OMSReport thead, 
	table.OMSReport tbody, 
	table.OMSReport th, 
	table.OMSReport td, 
	table.OMSReport tr { 
		display: block;
		text-align: left;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	table.OMSReport thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	table.OMSReport tr {
		border: 1px solid #ccc;
	}
	table.OMSReport td, table.OMSReport tbody th { /* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		white-space: normal;
		text-align: center;
	}
	table.OMSReport td:before, table.OMSReport tbody th:before { /* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align: center;
		font-weight: bold;
	}
	table.OMSReport td, table.OMSReport tbody th {
		text-align: center;
	}
	table.OMSReport td.Right, table.OMSReport th.Right, table.OMSReport td.Center, table.OMSReport th.Center {
		text-align: center;
	}
	/*	Label the data	*/
	table.OMSReport td:before, table.OMSReport tbody th:before {
		content: attr(data-title);
	}
}